## language-pack-touch-ru 15.04+20141229

=== debian/changelog ===
language-pack-touch-ru (1:15.04+20141229) vivid; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 30 Dec 2014 10:50:35 +0000

language-pack-touch-ru (1:15.04+20141222) vivid; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 23 Dec 2014 10:48:37 +0000
