## language-pack-touch-ru 15.04+20150112

=== debian/changelog ===
language-pack-touch-ru (1:15.04+20150112) vivid; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 13 Jan 2015 10:54:35 +0000

language-pack-touch-ru (1:15.04+20150105) vivid; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 06 Jan 2015 10:50:34 +0000
