## language-pack-touch-ru 15.04+20150202

=== debian/changelog ===
language-pack-touch-ru (1:15.04+20150202) vivid; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 03 Feb 2015 11:04:38 +0000

language-pack-touch-ru (1:15.04+20150126) vivid; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 27 Jan 2015 10:58:15 +0000

language-pack-touch-ru (1:15.04+20150119) vivid; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 20 Jan 2015 10:57:03 +0000
