## language-pack-touch-ru 15.10+20150903

=== debian/changelog ===
language-pack-touch-ru (1:15.10+20150903) wily; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 04 Sep 2015 10:59:27 +0000

language-pack-touch-ru (1:15.10+20150820) wily; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 28 Aug 2015 11:05:03 +0000

language-pack-touch-ru (1:15.10+20150813) wily; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 14 Aug 2015 10:57:31 +0000

language-pack-touch-ru (1:15.10+20150806) wily; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 07 Aug 2015 10:55:06 +0000
