## language-pack-touch-ru 15.10+20150922

=== debian/changelog ===
language-pack-touch-ru (1:15.10+20150922) wily; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed, 23 Sep 2015 08:11:13 +0000
