## language-pack-touch-ru 16.04+20160403

=== debian/changelog ===
language-pack-touch-ru (1:16.04+20160403) xenial; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 04 Apr 2016 10:34:10 +0000
