## language-pack-touch-ru 16.10+20160929

=== debian/changelog ===
language-pack-touch-ru (1:16.10+20160929) yakkety; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 30 Sep 2016 10:42:12 +0000

language-pack-touch-ru (1:16.10+20160922) yakkety; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 23 Sep 2016 10:37:08 +0000
