## language-pack-touch-ru 16.10+20161009

=== debian/changelog ===
language-pack-touch-ru (1:16.10+20161009) yakkety; urgency=low

  * Initial Release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 10 Oct 2016 06:15:02 +0000
